Le conseil de Zadz : En vous inscrivant, vous aurez beaucoup moins de publicités et un accès à tous les tutoriels!

De 3.1.3 en 4 et plus.. Help

Un problème de firmware c'est ici

Modérateur: Mode&Rateurs

Règles du forum
[!] Si vous considérez votre problème comme réglé, merci de le signaler, un modérateur indiquera par une coche verte Image que votre problème est résolu.
728_90_illimite_promo_backup.gif

De 3.1.3 en 4 et plus.. Help

Messagepar n3uns » Sam 16 Oct 2010 17:57

Je suis actuellement sous IOS 3.1.3 Jailbreaker avec Spirit, programme modem 05.12.01 sur un 3GS.   
J'ai des programmes que j'utilisais mais qui ne fonctionnent plus que sous IOS 4 et plus. 
Je souhaiterais donc passer en IOS 4 ou plus. 
Faut-il que je me mette à jour avec le dernier firmware sous Itunes (le 4.1) puis que je le Rejailbreak avec Limerain?
Ou y a t-il un moyen de le garder Jailbreaker et de mettre le dernier Firmware?
Merci d'avance pour vos réponses.  

Image
n3uns
 
Message(s) : 2
Inscrit(e) le : Sam 09 Oct 2010 12:06

Re: De 3.1.3 en 4 et plus.. Help

Messagepar Zadz » Sam 16 Oct 2010 19:19

Non, tu dois obligatoirement restaurer et après la restauration le configurer comme nouveau iPhone.
Avant de poser merci de lire la charte du forum, c'est intéressant :-)
Avatar de l’utilisateur
Zadz
Chef de Rang
 
Message(s) : 1402
Inscrit(e) le : Mar 29 Juin 2010 22:59
Localisation : Le Repository



6.12 Figurines 728x90

Retour vers Firmware Restauration / Mise à Jour / Jailbreak / DéSIMlockage

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 5 invité(s)